/**
 * 应用类型枚举
 * @date 2021-06-09 09:48:11
 * @author 吴锋霖
 */
declare enum AppTypeEnum {
    CN_GATEWAY = "CNGATEWAY",
    CN_PROJECT = "CNPRJ",
    CN_BASE_SERVICE = "CNBS"
}
export { AppTypeEnum };
